@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {font-size: 14px;line-height: inherit;font-family: 'Roboto', sans-serif;background-color: #fff; margin-top: 50px; color: #414141;}
ul{	margin:0!important;padding:0;}
li{	list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
img{max-width:100%;}
h1, h2, h3, h4, h5, h6{	font-weight:bold;text-rendering:optimizelegiblity;	-webkit-font-smoothing:antialiased;	margin:0;	padding:0;	font-family: 'Lato', sans-serif;}
p {margin: 0; padding: 0;line-height: 26px; font-size: 16px; font-family: 'Roboto', sans-serif;}
h3{font-size:30px;}
/*Top Navbar*/
.navbar-inverse {background-color: #fff;border-color: transparent; padding: 0px 0;}
ul.navbar-nav li a {font-family: 'Roboto', sans-serif; font-size: 18px;font-weight: 300;color: #fff; padding: 10px 16px;}
.carousel-caption {top: 16%;}
.carousel-caption h1 { font-size: 46px; line-height: auto; text-transform: uppercase;  font-family: 'Lato', sans-serif; font-weight: bold; color: #00a9a0; letter-spacing: 1.89px;}
.slider-btn {margin-top: 21px;}
.indicatior2{top:90% !important;}
.btn.btn-learn { background: #00bcd4 none repeat scroll 0 0; border-radius: 50px; color: #fff;  font-weight: 500; padding: 15px 30px;  text-align: center; text-transform: uppercase;  font-family: 'Roboto', sans-serif;}
.copyright{background:#262626;padding:10px 0 0;color:#fff;}
.footer-menu ul li{display:inline-block;padding-left:5px;}
.footer-menu ul li a{font-size:14px;font-weight:normal;color:#aaaaaa;font-family: 'Roboto', sans-serif;	text-transform:uppercase;}
.social ul li{display:inline-block;padding-left:5px;}
.navbar-inverse{    background-color: #fff!important; border-color: #fff!important; border-radius:0;}
header#home {padding: 0px 0 0;background: #fff; border-top:none!important;}
header#home .top-header{padding:15px 0;}
.carousel-indicators i {color: #666;font-size: 60px;font-weight: 600;padding: 0; margin: -3px 0 0 0;}
.top-right-contacts {text-align: right; padding: 0!important;}
.top-right-contacts ul{margin:0;}
.top-right-contacts ul li{display:inline-block; padding:0px 15px; }
.top-right-contacts ul li a{font-size:18px; color:#333;font-family: 'Roboto', sans-serif; font-weight:300;}
.top-right-contacts ul li a i{font-size:20px; color:#666;}
.navbar-default {background-color: #b80000!important;border-color: #b80000!important;box-shadow: 0 5px 0px 0 rgba(0,0,0,0.3); border-radius:0!important; border:0!important;    z-index: 999;}
.navbar-toggle{background-color:#b80000!important;}
.navbar-toggle .icon-bar{border:1px solid #fff;}
.navbar{min-height:inherit!important; margin-bottom:0!important;}
.navbar-collapse{    padding-right: 0px!important; padding-left: 0px!important;}
.navbar-nav>li{margin: 0 30px 0 0;}
.navbar-nav>li:last-child{margin:0;}
.navbar-default .navbar-nav>li>a {color: #fff!important;font-family: 'Roboto', sans-serif; font-weight:300; font-size:18px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color: #800606!important;}
.carousel-indicators .active {  background-color: #2980b9;}
.carousel-inner img { width: 100%; max-height: 527px;-webkit-clip-path: polygon(0% 0%, 1798% 25%, 100% 98%, 50% 100%, 0% 98%, 0% 25%); clip-path: polygon(0% 0%, 1798% 0%, 100% 98%, 50% 100%, 0% 98%, 0% 25%);}
.carousel-control { width: 0;}
.homebanner {background: rgba(0,0,0,0.8);}
.homeoverlay{/*height:45px!important;*/}
.boximages:hover .homeoverlay {height: 100%!important;}
.wns-listbox:hover .homeoverlay {height: 100%!important;}
.carousel-control.left,
.carousel-control.right {opacity: 1;filter: alpha(opacity=100);	background-image: none;background-repeat: no-repeat;	text-shadow: none;}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {position: absolute;top: 45%;z-index: 5;display: inline-block;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {left: 0;}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {right: 0;}
.carousel-control.left span,
.carousel-control.right span {background-color: #000;}
.carousel-control.left span:hover,
.carousel-control.right span:hover {opacity: .7;filter: alpha(opacity=70);}
/* Carousel Header Styles */
.header-text {position: absolute;top: 30%; left: 1.8%; right: auto; width: 96.66666666666666%;color: #fff;}
.header-text h2 {font-size: 40px;}
.header-text h2 span {background-color: #2980b9;padding: 10px;}
.header-text h3 span {background-color: #000;padding: 15px;}
.btn-min-block { min-width: 170px; line-height: 26px;}
.btn-theme {color: #fff; background-color: transparent;border: 2px solid #fff;margin-right: 15px;}
.btn-theme:hover {color: #000;background-color: #fff; border-color: #fff;}
.slidertitle h1{font-size:50px; font-weight:bold;font-family: 'Raleway', sans-serif; color:#fff;}
.startedbtn{width:160px; height:48px; background-color:#b80000; padding:10px 30px; text-align:center; border-radius:20px; font-size:18px; font-weight:300;font-family: 'Roboto', sans-serif; color:#fff; text-decoration:none;}
.startedbtn:hover{background-color:#000; color:#fff;text-decoration:none;}
.aboutussection{background-color:#f5f5f5; padding:30px 0;}
.title-about h2{font-size:40px;font-family: 'Raleway', sans-serif;color:#990000; font-weight:700; text-align:center;}
.carousel-indicators li {display: inline-block;width: 50px!important; height: 50px!important;  margin: 0px!important; padding: 0;text-indent: inherit!important;cursor: pointer;background-color: rgba(255,255,255,0.5)!important;border-radius: 0!important;font-size: 40px; border:none!important;}
.carousel-indicators .active {width: 50px!important;height: 50px!important;margin: 0;background-color: rgba(255,255,255,0.5)!important;}
.aboutussection p{color:#333333; font-size:16px;font-family: 'Roboto', sans-serif; padding:10px 0; margin:0; font-weight:300;}
a.readmorebtn {float: right; background: #990000; color: #fff; padding: 7px 15px; border-radius: 15px; height: 34px;    width: 160px;text-align: center; font-size: 16px;font-weight: 300; margin-right: 18px;}
a.readmorebtn:hover{color: #fff; text-decoration:none;background: #666;}
.readmorebtn .fa-caret-right {position: relative;top: 2px;font-size: 20px;}
.systembuilt{padding:60px 0 0;}
.systemoncore-title{position:relative;margin-left: -15px; margin-right: -15px;}
.systemoncore-title h2{color:#990000; font-size:40px;font-weight:bold;font-family: 'Raleway', sans-serif; padding:0; margin:0;text-align:center; }
.systemoncore-title:before {content: ''; position: absolute; width: 189px; height: 2px; background-color: #7b7b7b;top: 20px;}
.systemoncore-title:after {content: ''; position: absolute; width: 189px; height: 2px; background-color: #7b7b7b;top: 25px; right:0;}
.paddingrow{padding: 45px 0 0;}
.boximages {position: relative; transition: all .5s ease; float: left; margin-right: 12px; border: 1px solid #000;margin-bottom: 20px;}
.boximages img {width: 262px; height: auto;}
.leftsystemproduct img {max-width: 525px;}
.overlay-content {position: absolute;background: rgba(0,0,0,0.5);bottom: 0;/*height: 65px;*/ width: 100%;text-align: center;transition: all .5s ease;}
.overlay-content h3 {color: #fff;font-size: 18px; font-weight: 700; text-align: center; padding: 10px 0; margin: 0;   text-transform: uppercase;font-family: 'Roboto', sans-serif;line-height:24px;}
.boximages:hover {transform: scale(1.1); box-shadow: 0px 2px 3px 2px rgba(0,0,0,0.4);}
.boximages:hover .overlay-content {width: 100%; height: 100%; padding: 74px 0;}
a.plusicon {width: 32px; height: 32px; background-color: #fff; text-align: center; margin: 0 auto; display: none;    padding: 6px 0; font-size: 18px; font-weight: bold; color: #333;}
.boximages:hover .plusicon{display:block; text-decoration:none; color:#333;}
.modal-content {width: 440px;}
button.close { margin: -20px -10px; background: #990000!important; opacity: 1!important;  border-radius: 50%; padding: 5px!important; width: 32px;    height: 32px;color: #fff; outline:0;}
button.close:hover{color:#fff;outline:0;}
.ourprocess{padding:30px 0 0; }
.ourprocess-title{position:relative;}
.ourprocess-title h2{color:#990000; font-size:40px;font-weight:bold;font-family: 'Raleway', sans-serif; padding:0; margin:0;text-align:center; }
.ourprocess-title:before {content: ''; position: absolute; width: 440px; height: 2px; background-color: #7b7b7b;top: 20px;}
.ourprocess-title:after {content: ''; position: absolute; width: 440px; height: 2px; background-color: #7b7b7b;top: 25px; right:0;}
.processbox-section{background-color:#f5f5f5; border:1px solid #666666; padding: 15px; margin-bottom:48px;display: inline-block;text-align: center;min-height: 315px;}
.sitegap{padding:60px 0 0;}
.processbox-section i.fa.fa-retweet {font-size: 79.44px;text-align: center; margin: 0 auto; display: inherit; color:#666666;}
.processbox-section p{color:#666; font-size:16px;font-family: 'Roboto', sans-serif; padding:4px; margin:0; line-height:22px;text-align: left;font-weight: 300;}
.processbox-section h3{font-size:18px;font-family: 'Roboto', sans-serif; font-weight:bold; padding:10px 4px; margin:  0; color:#666666; text-transform:uppercase;text-align: left;}
.readmorebtn2{float: right; background: #666; color: #fff; padding: 7px 15px; border-radius: 15px; height: 34px;width: 160px;text-align: center; font-size: 16px;font-weight: 300;    margin: 12px 0 0;}
.processbox-section:hover .readmorebtn2{background: #990000; color:#fff; text-decoration:none;}
.processbox-section:hover h3{color:#990000;}
.solutionsection h4{font-size:20px; font-weight:bold;font-family: 'Roboto', sans-serif; color:#666; padding:0px 0;margin: 20px 0 0; text-align:center;}
.solutionmargin{margin:60px 0 0;}
.oursolutions { background-color: #f4f4f4; padding: 40px 0;}
footer {background-color: #666666;padding: 40px 0;}
.footerabout p {color: #fff;font-size: 16px; font-weight: 300; padding: 15px 0; margin: 0; line-height: 24px;font-family: 'Roboto', sans-serif;}
p.footer-heading {font-size: 18px; font-weight: bold; color: #fff; padding: 0; margin: 0;font-family: 'Raleway', sans-serif;}
.footersecondmenu li a {color: #fff; font-size: 16px;font-weight: 300; text-decoration: none;opacity: 0.8;position:relative;}
ul.footersecondmenu {padding: 10px 0;}
.footersecondmenu li {padding: 5px 0; margin: 0;}
.selected a{ font-size:16px;font-family: 'Roboto', sans-serif; font-weight:500!important; opacity: 1!important;}
.selected a:before {content: ''; position: absolute;bottom: -1px;border-bottom: 2px solid #8c8c8c;width: 80%;left: 9px;}
.coporateaddress li {color: #fff; padding: 5px 0; font-size: 16px; font-weight: 300; opacity: 0.8;}
.coporateaddress i {margin-right: 10px;}
.coporateaddress span {width: 22px; display: inline-block;}
.copy-text p {font-weight: 300;opacity: 0.8;margin: 0;padding: 0;}
.colorchangecricle a { color: #fff; text-decoration: none; font-size: 16px; font-weight: 300; opacity: 0.8;}
.designby p{font-size: 16px; font-weight: 300; opacity: 0.8;color: #fff;}
ul.coporateaddress {padding: 15px 0;}
.processbox-section:hover i.fa.fa-retweet {color: #990000;}
.icon-process-img{width:61px; height:61px; margin: 0 auto;background-image:url(../images/supporticon.png); background-repeat:no-repeat;}
.processbox-section:hover .icon-process-img{width:61px; height:61px; margin: 0 auto;background-image:url(../images/supporticon-hover.png); background-repeat:no-repeat;}
.icon-process-img1{width:61px; height:80px; margin: 0 auto;background-image:url(../images/deployicon.png); background-repeat:no-repeat;}
.processbox-section:hover .icon-process-img1{width:61px; height:80px;margin: 0 auto; background-image:url(../images/deployicon-hover.png); background-repeat:no-repeat;}
.icon-process-img2{width:61px; height:61px; margin: 0 auto;background-image:url(../images/trainingicon.png); background-repeat:no-repeat;}
.processbox-section:hover .icon-process-img2{width:61px; height:61px; margin: 0 auto;background-image:url(../images/trainingicon-hover.png); background-repeat:no-repeat;}
.solutions-title{position:relative;}
.solutions-title h2{color:#990000; font-size:40px;font-weight:bold;font-family: 'Raleway', sans-serif; padding:0; margin:0;text-align:center; }
.solutions-title:before {content: ''; position: absolute; width: 37%; height: 2px; background-color: #7b7b7b;top: 20px;}
.solutions-title:after {content: ''; position: absolute; width: 37%; height: 2px; background-color: #7b7b7b;top: 25px; right:0;}
.carousel:before {display:none; content: '';position: absolute;width: 674px;height: 32px;border-bottom: 4px solid rgba(0,0,0,0.5);bottom: 0px;left: 0px;border-right: 4px solid rgba(0,0,0,0.5);transform: rotate(0deg);border-bottom-left-radius: 2px 13px;    border-bottom-right-radius: 15px 7px;z-index: 1;}
.carousel:after {display:none; content: '';position: absolute; width: 677px; height: 32px;border-bottom: 4px solid rgba(0,0,0,0.5);bottom: 0px;right: 0;border-left: 4px solid rgba(0,0,0,0.5);transform: rotate(0deg);border-bottom-left-radius: 2px 13px;    border-bottom-right-radius: 15px 7px;z-index: 1;}
.innerslider-banner {position: relative;}
.inner-conntent {position: absolute; top: 0; width: 100%; padding: 80px 50px;}
.slider-inner-title h1{font-size:30px; font-weight:bold;font-family: 'Raleway', sans-serif; color:#fff; padding:0px 0; margin:0;}
.bread-pagenation li {display: inline-block; padding: 5px 1px; margin: 0;font-size: 18px; font-family: 'Roboto', sans-serif; color:#fff; opacity:0.8;}
.bread-pagenation li a{ color:#fff; text-decoration:none; opacity: 0.8;}
.bread-pagenation {margin: 5px 0 0;}
.wnssoftware{padding:40px 0 0; position:relative;}
.wns-listbox{position: relative; transition: all .5s ease; float: left;  margin-right: 19px; border: 1px solid #000;   margin-bottom: 20px;}
.wns-listbox:hover{-webkit-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.28);box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.28);transition: all .5s ease;}
.wns-listbox:hover .overlay-content{width: 100%;height: 100%; padding: 101px 0;transition: all .5s ease;}
.pickpackprocess p{color: #333333; font-size: 16px; font-family: 'Roboto', sans-serif; padding: 10px 0; margin: 0;}
.pickpackprocess .container {padding: 0;}
.websitelink {text-align: center;clear: both; margin: 10px 0;}
ul.link-website {text-align: left;padding: 0; margin: 0 -15px!important; display: flex; flex-wrap: wrap;}
.link-website li {padding: 8px 10px; margin: 10px 15px 0px 12px; width: 47%; float: left; text-align: left; background-color: #3a3a3a; border-left: 4px solid #b80000; color:#fff; font-size:16px;font-family: 'Raleway', sans-serif;}
.link-website i {font-size: 15px; margin-right: 10px; vertical-align: middle;}
.link-website a {color: #fff; text-decoration: none;}
.benefit-software .container {padding: 0;}
.hightlighttext{font-weight:600;padding-bottom: 0!important;}
section.benefit-software {padding-bottom: 30px;}
.item:before {content: '';position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6);}
.adress-title {font-size: 18px; color: #333;padding: 10px 0 5px; margin: 0 0 0px 0;font-family: 'Roboto', sans-serif;    font-weight: 500;position: relative;}
.timeingdetails {margin: 15px 0;}
.timeingdetails li {font-size: 14px; padding: 10px 0px; color: #333;font-family: 'Roboto', sans-serif;display: inline-block;width: 100%;}
.timeingdetails li i {font-size: 20px; color: #666; margin-right: 10px; width: 26px;  float: left; vertical-align: middle;    margin-top: 0px; text-align: center;}
.timeingdetails p {line-height: inherit; max-width: 400px; text-align: left; margin: 0; clear: none; font-size:16px; font-weight:300;font-family: 'Roboto', sans-serif;}
.timeingdetails li a {color: #333; text-decoration: none;}
.contactform h3 { font-size: 18px; color: #333; padding: 10px 0 5px;margin: 0 0 10px 0;font-family: 'Roboto', sans-serif;    font-weight: 500;position:relative;}
.submitbtn { padding: 10px 25px; font-size: 14px; color: #fff; margin: 10px 0; font-family: 'Roboto', sans-serif;   background-color: #990000;  border: none!important; border-radius:15px;}
.form-group label {font-size: 14px; color: #333; font-weight: 600;font-family: 'Roboto', sans-serif;}
.maincontact { padding: 30px 0 ;}
h3.adress-title:before {content: '';position: absolute; width: 100%; height: 1px; background-color: #ccc; bottom: 0;}
.contactform h3:before{content: '';position: absolute; width: 100%; height: 1px; background-color: #ccc; bottom: 0;}
.form-group .form-control { background-color: #eee; color: #000;font-family: 'Roboto', sans-serif; }
.submitbtn:hover{background-color: #666; text-decoration:none;}
.sticky {position: fixed!important;top: 0;width: 100%; z-index:999;}
label.error {color: #b80000;margin: 10px 0 0;}
textarea.form-control { height: 80px!important; resize: none;}
.submitbtn:focus {outline: none;}
footer .container {padding: 0;}
.navbar-default .container { padding: 0;}
.copyright .col-sm-6{padding: 0;}
.logosection {padding: 0 !important;}
.coporateaddress li a {color: #fff;text-decoration: none;}
.colorchangecricle a:hover {color: #fff;}
@media (max-width: 767px) {
.rightsystemproduct {  margin: 15px 5px; text-align: center; display: inline-block;}
.aboutussection{padding:30px 15px;}
.solutionsection {margin-bottom: 15px;}
.slidertitle h1 { font-size: 18px; margin:0;}
.header-text{top: 10%;}
.startedbtn {width: 160px;  height: 20px; padding: 4px 18px;}	
.carousel-indicators .active {width: 27px!important; height: 27px!important; margin: 0; background-color: rgba(255,255,255,0.5)!important;}
.systemoncore-title h2{font-size: 23px;padding: 0 30px;}
.systemoncore-title:before{width: 26px;}
.systemoncore-title:after{width: 26px;}
.ourprocess-title h2{font-size: 30px;}
.ourprocess-title:before{width: 88px;}
.ourprocess-title:after{width: 88px;}
.solutions-title h2{font-size: 30px;}
.solutions-title:before{width: 62px;}
.solutions-title:after{width: 62px;}
.copy-text p{text-align:center;}
.footer-menu.designby.pull-right {float: none!important; text-align: center;}
.carousel:before{width: 199px;}
.carousel:after{width: 199px;}
.wnssoftware{padding:30px 15px;}
.inner-conntent{padding:54px 0 0;}
.slider-inner-title h1{font-size:16px;}
.bread-pagenation li{font-size:14px;}
.pickpackprocess .container {padding: 0 15px;}
.carousel-indicators .active{width: 50px!important;  height: 50px!important;}
.logosection{position:relative; z-index:999999;}
.overlay-content h3{font-size: 16px;}
footer .container {padding: 0 15px;}
.logosection {padding: 0 15px!important;}
}
@media only screen and (max-width:320px) {
.solutions-title h2 { font-size: 23px;}
.solutions-title:before {width: 62px;top: 14px;}
.solutions-title:after { width: 62px; top: 15px;}
.ourprocess-title h2 {font-size: 23px;}
.ourprocess-title:before {width: 70px; top: 15px;}
.ourprocess-title:after {width: 70px;top: 15px;}
.link-website li{width:100%;}
section.benefit-software {padding: 0 15px;}
.link-website i{margin: 13px 8px 6px 0!important;float:left;}
.innerslider-banner img { min-height: 144px;}
li.leftarrowslider {left: -68px;position: absolute; top: -70px;}
li.rightarrowslider { position: absolute; right: -59px; top: -74px;}
.carousel-indicators li{width: 30px!important;  height: 50px!important;}
.carousel-indicators .active{width: 30px!important;  height: 50px!important;}
.leftsystemproduct img {max-width: 280px;}
.navbar-nav>li{margin:0;}
.overlay-content{/*height:65px;*/}
.overlay-content h3{font-size: 14px;}
.wns-listbox{margin-right:0;}
.rightsystemproduct {text-align: center; padding: 0 25px!important;}
.boximages{ margin-right: 0;}
.top-right-contacts ul li a{font-size: 14px;text-decoration: none;}
section.aboutussection {text-align: center;}
.aboutussection p{text-align: left;}
a.readmorebtn{float:none;}
.title-about h2{font-size:23px;    margin: 0;}
.readmorebtn2{float:none;display: inline-block;}
.processbox-section h3{text-align:center;}
.solutionsection h4{font-size:18px;}
.top-right-contacts ul li a i{font-size:14px;}
.solutionmargin { margin: 30px 0 0;}
.oursolutions{padding:40px 0 0;}
.carousel-indicators i{font-size:40px;}
ul.nav.navbar-nav {padding: 0 15px;}
}
@media only screen and (min-width:321px) and (max-width:479px) {
.navbar-nav>li{margin:0;}
.solutions-title h2 { font-size: 23px;}
.solutions-title:before {width: 62px;top: 14px;}
.solutions-title:after { width: 62px; top: 15px;}
.ourprocess-title h2 {font-size: 23px;}
.ourprocess-title:before {width: 70px; top: 15px;}
.ourprocess-title:after {width: 70px;top: 15px;}
.link-website li{width:100%;}
section.benefit-software {padding: 0 15px;}
.link-website i{margin: 3px 8px 6px 0!important;float:left;}
.innerslider-banner img { min-height: 144px;}
li.leftarrowslider {left: -68px;position: absolute; top: -70px;}
li.rightarrowslider { position: absolute; right: -69px; top: -74px;}
.carousel-indicators li{width: 30px!important;  height: 50px!important;}
.carousel-indicators .active{width: 30px!important;  height: 50px!important;}
.leftsystemproduct img {max-width: 334px;}
.rightsystemproduct {text-align: center;padding: 0 50px!important;}
.overlay-content{/*height:63px;*/}
.wns-listbox{margin-right:0;}
.boximages{ margin-right: 0;}
.top-right-contacts ul li a{font-size: 14px;text-decoration: none;}
section.aboutussection {text-align: center;}
.aboutussection p{text-align: left;}
a.readmorebtn{float:none;}
.title-about h2{font-size:23px; margin: 0;}
.readmorebtn2{float:none;display: inline-block;}
.processbox-section h3{text-align:center;}
.solutionsection h4{font-size:18px;}
.top-right-contacts ul li a i{font-size:14px;}
.solutionmargin { margin: 30px 0 0;}
.oursolutions{padding:40px 0 0;}
.carousel-indicators i{font-size:40px;}
ul.nav.navbar-nav {padding: 0 15px;}
}
@media only screen and (min-width:480px) and (max-width:639px) {
section.benefit-software {padding: 0 15px;}
.link-website li{width: 45%;}
.wns-listbox{width: 46%;}
.link-website i{margin: 10px 8px 0 0!important;float:left;}
.boximages{width: 47%;}
.boximages img { width: 262px;   height: auto!important; }
.overlay-content h3{font-size: 16px;padding: 10px 0;}
.solutionsection{text-align:center;}
.boximages img {width: 262px;  height: auto!important;}
.leftsystemproduct {text-align: center;}
.homeoverlay{/*height:65px!important;*/}
.rightsystemproduct {padding: 0 50px;}
.systemoncore-title:after{top:15px;}
.systemoncore-title:before{top:15px;}
.solutions-title:before {width: 140px;}
.solutions-title:after {width: 140px;}
.inner-conntent {padding: 30px 0 0;}
ul.nav.navbar-nav {padding: 0 15px;}
.navbar-nav>li {margin: 0 0px 0 0;}
.wnssoftware {padding: 30px 0 0 22px;}
}
@media only screen and (min-width:640px) and (max-width:767px) {
.col-md-4.solutionsection {text-align: center;}
section.benefit-software {padding: 0 15px;}
.link-website li{width: 45%;}
.wns-listbox{width: 47%;}
.link-website i{margin: 10px 8px 0 0!important; float:left;}
.leftsystemproduct {text-align: center;}
.homeoverlay{/*height:65px!important;*/}
.navbar-nav>li{margin:0;}
.rightsystemproduct {padding: 0 52px!important;}
.solutions-title:before {width: 200px;top: 18px;}
.solutions-title:after {width: 200px;top: 18px;}
.ourprocess-title:before {width: 200px;top: 18px;}
.ourprocess-title:after {width: 200px;top: 18px;}
.inner-conntent {padding: 45px 0 0;}
ul.nav.navbar-nav {padding: 0 15px;}
.wnssoftware {padding: 30px 0 0 21px;}
}
@media (min-width:768px) and (max-width:1023px){
.navbar-nav>li {margin: 0 0px 0 0;}
.navbar-default .navbar-nav>li>a{font-size:11.7px;}
.inner-conntent{padding: 38px 5px;}
.wns-listbox{width: 30%;margin-right: 25px;}
.overlay-content h3{font-size: 14px;padding: 10px 0;}
.link-website li{width: 46%;}
.link-website i{margin: 2px 8px 7px 0!important;float:left;}
.solutionsection {text-align: center; margin: 0 0 15px;}
.systemoncore-title:before{width: 66px;}
.systemoncore-title:after{width: 66px;}
.ourprocess-title:before{width: 215px;}
.ourprocess-title:after{width: 215px;}
.solutions-title:before{width: 27%;}
.solutions-title:after{width: 27%;}
.header-text{top: 0%;}
.slidertitle h1{font-size: 38px;}
.rightsystemproduct { display: inline-block; margin: 15px 0 0;padding: 0 90px!important;}
.boximages img {width: 262px;  height: auto!important;}
.leftsystemproduct {text-align: center;}
.wns-listbox:hover{overflow:hidden;}
footer .container {padding: 0 15px;}
.wnssoftware{padding: 40px 18px 0;}
.logosection{position:relative; z-index:9999;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.navbar-nav>li {margin: 0 0px 0 0;}
.navbar-default .navbar-nav>li>a{font-size:16px;}
.wns-listbox{width: 31%;margin-right: 22px;}
.overlay-content h3{font-size: 16px;padding: 10px 0;}
.link-website i{margin: 2px 8px 7px 0!important;float:left;}
.slidertitle h1{margin-top: -30px;}
.systemoncore-title:before{width: 97px;}
.systemoncore-title:after{width: 97px;}
.ourprocess-title:before{width: 338px;}
.ourprocess-title:after{width: 338px;}
.solutions-title:before{width: 35%;}
.solutions-title:after{width: 35%;}
.processbox-section{min-height: 365px;}
.boximages{width:47%;}
.boximages img {width: 262px;  height: auto!important;}
.homeoverlay{/*height:65px!important;*/}
.leftsystemproduct img {max-width: 420px;}
.wnssoftware{padding: 40px 18px 0;}
.logosection{position:relative; z-index:9999;}
}